{
	"name": "Stall",
	"description": "A toilet stall that *students* can use",
	"placer": "placement.toilet#stall_placer",
	"animations": {
		"closed": {
			"loop": true,
			"animations": [
				"toilet/stall_closed"
			]
		},
		"open": {
			"loop": true,
			"animations": [
				"toilet/stall_open"
			]
		},
		"closing": {
			"loop": false,
			"animations": [
				"toilet/stall_closing",
				"toilet/stall_closed"
			]
		},
		"opening": {
			"loop": false,
			"animations": [
				"toilet/stall_opening",
				"toilet/stall_open"
			]
		}
	},
	"cost": 600,
	"group": "Toilet"
}